{
	"splashScreen": {
		"footer": {
			"shortVersion": "The Price is Right: ®/© FremantleMedia 2019.\n© 2019 IGT. All rights reserved."

		},
		"webGLError":"An error has occurred.\nWebGL is required to play this game."
	}
}